{% extends "post.html" %}

{% set title = 'Adventní drabble č.3 (2023)' %}

{% block content %}

  <h2>Adventní drabble č.3</h2>
<p><center><b><u>Návrat šampiona, část I.</u></b></center></p>
<p>„Vážení diváci, naši zvědové Vám přináší čerstvé zprávy přímo z cílové rovinky, do které se právě teď neodvratně řítí držitel dvou zlatých olympijských medailí Irving Blitzer. Ten se i se svým týmem právě prohnal křížovou zatáčkou a jejich dosavadní čas napovídá, že k novému rekordu na této trati nejenže nebude chybět mnoho, ale s trochou štěstí jej mohou i výrazně překonat. Nálada doposud bronzových Švýcarů, kteří se pravděpodobně posunou mimo stupně vítězů, tak značně potemněla a jejich fanoušci, rozesetí po tribunách, teď s napětím čekají na výsledek. Kanaďané, kteří v současnosti zaujímají vedoucí pozici, však neztrácí naději a jejich početná výprava již považuje zlatou medaili za jistou věc. Pokud dnes Blitzer dokáže získat třetí zlatou medaili, bude prvním Američanem v historii, který se stane trojnásobným olympijským vítězem v jízdě na bobech. </p>
<p>Pro neznalé diváky připomínáme, že Blitzer získal své dvě medaile na předchozích olympijských hrách ve Francii a to jak v dvoubobu, tak ve čtyřbobu a je považován za jeden z největších sportovních talentů dvacátého století. Z původního týmu s ním zůstal pouze jeden z jezdců, Mark Newman, který již oznámil, že tato olympiáda bude jeho poslední a po dnešním závodě ukončí kariéru. Pro něj by to byla druhá zlatá medaile, neboť jízdy ve čtyřbobu se ve Francouzském Grenoblu nezúčastnil. </p>
<p>Nyní se však již vraťme k dění na trati, protože Blitzer právě projel poslední zatáčkou a do cíle mu chybí posledních pár desítek metrů. Bob neuvěřitelnou rychlostí uhání k cílové pásce a protíná jí za jásotu všech čtyř jezdců. Časomíra na obrazovce není sice oficiální, nicméně pokud se bude shodovat s časem zaznamenaným traťovým měřičem, bude to znamenat obrovský náskok a zlatou medaili pro Americký tým.“ </p>



  {% endblock %}
